## libxrandr 1.2.99.4-2

=== debian/changelog ===
libxrandr (2:1.2.99.4-2) unstable; urgency=low

  * Added dependency on xutils-dev (>= 1:7.4+4).

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 10 Feb 2009 05:06:54 +0200

libxrandr (2:1.2.99.4-1) unstable; urgency=low

  * Added libXrandr 1.2.99.4 from Freedesktop.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 10 Feb 2009 04:14:15 +0200

libxrandr (2:1.2.3-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add a link to www.X.org in the long description.
  * Add upstream URL to debian/copyright.

  [ Julien Cristau ]
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Tue, 08 Jul 2008 23:26:14 +0200

libxrandr (2:1.2.2-2) unstable; urgency=low

  * Add debian/libxrandr2.symbols.
    Symbols added in the first version (RandR protocol 1.0) carry no version,
    symbols added for RandR 1.1 need >= 4.3, and RandR 1.2 symbols need
    libxrandr2 >= 2:1.2.0.
  * Drop -1 debian revisions from build-deps.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.
  * libxrandr2{,-dbg} don't need to depend on x11-common.
  * Merge changes from the 7.1 branch (libxrandr 1.1.1) which had never been
    merged to the trunk (yes, that was two years ago).

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 May 2008 00:32:55 +0200

libxrandr (2:1.1.1-1) experimental; urgency=low

  * New upstream release.
  * Drop patches/01_manpage_location.diff; merged upstream.
  * Autoreconf w/ an updated xutils-dev so that manpages have the 'x'
    extension dropped.
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Bump debhelper compat to 5.
  * Fix dh_strip call to skip the -dbg package.
  * Include manpages in -dev package.

 -- Andres Salomon <dilinger@debian.org>  Sat, 29 Jul 2006 16:56:00 -0400

libxrandr (2:1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders, and remove Branden and Fabio with their
    permission.
  * Use ${binary:Version} instead of ${Source-Version}.

 -- Julien Cristau <jcristau@debian.org>  Thu, 06 Sep 2007 16:34:32 +0200

libxrandr (2:1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Add XS-Vcs-Browser.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 08:15:14 +0200

libxrandr (2:1.2.0-4) experimental; urgency=low

  * New patch from upstream git to fix use of a C++ keyword as a parameter
    name in Xrandr.h.

 -- Julien Cristau <jcristau@debian.org>  Fri, 23 Feb 2007 02:17:40 +0100

libxrandr (2:1.2.0-3) experimental; urgency=low

  * Add debian/libxrandr2.shlibs, thanks to Michel Dänzer for noticing my
    mistake.

 -- Julien Cristau <jcristau@debian.org>  Tue, 20 Feb 2007 10:39:03 +0100

libxrandr (2:1.2.0-2) experimental; urgency=low

  * Oops, libxrandr-dev needs to depend on x11proto-randr-dev >= 1.2.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 10:27:32 +0100

libxrandr (2:1.2.0-1) experimental; urgency=low

  * Adjust Section and Priority values to what the override says.
  * Update location of upstream repository from CVS to git in the long
    descriptions.
  * Install Xrandr(3) in libxrandr-dev, and use dh_installman.
  * Run dh_install with --list-missing.
  * New upstream release.
  * Install the upstream ChangeLog.
  * Add XS-Vcs-Git header.
  * Update Standards-Version to 3.7.2.
  * Bump Pre-Depends on x11-common to >= 1:7.0.0 and remove the regular
    dependency on x11-common in libxrandr-dev to shut lintian up.
  * Bump build-dependency on x11proto-randr-dev to >= 1.2.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 09:07:09 +0100

libxrandr (2:1.1.0.2-5) unstable; urgency=low

  [ Thierry Reding ]
  * Add libxrender-dev dependency to libxrandr-dev.

  [ Jamey Sharp ]
  * libXrandr: Calls UnlockDisplay without calling LockDisplay. (Closes:
    #400441)
  * Add Josh and myself to Uploaders.

 -- Jamey Sharp <sharpone@debian.org>  Mon, 27 Nov 2006 14:31:54 -0800

libxrandr (2:1.1.0.2-4) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.
  * Add quilt to build-depends

 -- David Nusinow <dnusinow@debian.org>  Wed, 19 Apr 2006 01:19:50 -0400

libxrandr (2:1.1.0.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:45:15 -0500

libxrandr (2:1.1.0.2-2) experimental; urgency=low

  * Backport manpage location fix

 -- David Nusinow <dnusinow@debian.org>  Thu,  9 Mar 2006 23:25:40 -0500

libxrandr (2:1.1.0.2-1) UNRLEASED; urgency=low

  * First modular upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu, 29 Dec 2005 20:54:23 -0500

libxrandr (1:1.0.2-2) breezy; urgency=low

  * Update Build-Depends on libx11-dev and libxext-dev to avoid _XOPEN_SOURCE.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Sat, 23 Jul 2005 00:00:57 +1000

libxrandr (1:1.0.2-1) breezy; urgency=low

  * First libxrandr release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
