## libxrandr 1.5.1-1%2Bapricot-1

=== debian/changelog ===
libxrandr (2:1.5.1-1+apricot-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - Fixes CVE-2016-7947 and CVE-2016-7948 (Closes: #840441).
  * Update d/upstream/signing-key.asc with Matthieu Herrb's key.
  * Update a bunch of URLs in packaging to https.
  * Bump Standards-Version to 3.9.8, no changes needed.

  [ Emilio Pozuelo Monfort ]
  * Bump debhelper compat to 10.
    + --with autoreconf is enabled by default now. Drop build-deps on
      dh-autoreconf, automake and libtool.
  * debhelper installs to debian/tmp by default, no need to specify it.
  * Switch to -dbgsym packages.
  * Pass -c4 to dpkg-gensymbols.
  * Drop no longer needed dpkg-dev versioned build-dependency.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 07 Dec 2016 00:17:09 +0100

libxrandr (2:1.5.0-1) sid; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.6, no changes.
  * Let uscan verify tarball signatures.
  * control: Bump x11proto-randr-dev build-dep.
  * symbols: Updated.
  * Bump compat to 9, migrate to dh.
  * Purge xsfbs.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 27 Jul 2015 23:20:59 +0300

libxrandr (2:1.4.2-1) sid; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Remove Cyril Brulebois from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Mon, 20 Jan 2014 14:48:07 +0100

libxrandr (2:1.4.1-1) sid; urgency=low

  * New upstream release.
  * Use dpkg-buildflags.
  * Bump debhelper compat level to 7.
  * Use dh_prep instead of dh_clean -k.
  * Remove unused DEB_HOST_ARCH setting from d/rules.
  * Make libxrandr-dev Multi-Arch: same (closes: #678895).
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 30 Jun 2013 18:31:40 +0200

libxrandr (2:1.4.0-1) experimental; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release
  * Bump Standards-Version to 3.9.3

  [ Julien Cristau ]
  * Make clean target work without (fake)root

 -- Julien Cristau <jcristau@debian.org>  Fri, 03 Aug 2012 12:02:08 +0200

libxrandr (2:1.3.2-2) unstable; urgency=low

  * Brown paper bag upload:
    - Merge back origin/debian-unstable, fixing the loss of the
      2:1.3.1-2 upload (including multiarch changes).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2011 12:57:22 +0200

libxrandr (2:1.3.2-1) unstable; urgency=low

  * New upstream release:
    - Documentation updates.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Update Uploaders list. Thanks, David!

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jun 2011 12:42:11 +0200

libxrandr (2:1.3.1-2) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Remove David Nusinow from Uploaders.
  * Bump Standards-Version to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Jun 2011 23:12:54 +0200

libxrandr (2:1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for new macros.
  * Update debian/copyright from upstream COPYING.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Exclude libXrandr.la from dh_install accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 19 Nov 2010 11:43:13 +0100

libxrandr (2:1.3.0-3) unstable; urgency=low

  [ Timo Aaltonen ]
  * Drop pre-dependency on x11-common from libxrandr-dev. This was needed
    for upgrades from sarge.
  * Move -dbg package to section debug.
  * Bump Standards-Version to 3.8.3.

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Brice Goglin ]
  * Remove Jamey Sharp and Josh Triplett from Uploaders, closes: #568282.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 07 Feb 2010 11:54:09 +0100

libxrandr (2:1.3.0-2) unstable; urgency=low

  * libxrandr-dev depends on randrproto 1.3 (closes: #519981).  Thanks, Adrian
    Bunk!

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Mar 2009 20:23:40 +0100

libxrandr (2:1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump randrproto build-dep to 1.3.
  * Bump shlibs.
  * Update debian/copyright.

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Mar 2009 17:12:56 +0100

libxrandr (2:1.2.99.4-2) experimental; urgency=low

  * Cherry-pick patch from upstream git to fix XRRGetOutputPrimary.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Feb 2009 14:47:29 +0100

libxrandr (2:1.2.99.4-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * New upstream prerelease.
  * debian/control:
    - Build-depend on automake, libtool, xutils-dev.
    - Split the build-depends to span multiple lines.
    - Bump the build-dep on x11proto-randr-dev to (>= 1.2.99.2).
  * debian/rules:
    - Run autoreconf -vfi on configure.
  * debian/libxrandr2.symbols: Add the new symbols.

  [ Julien Cristau ]
  * Update from 1.2.99.2 to 1.2.99.4
  * Bump x11proto-randr-dev build and runtime dependencies to >= 1.2.99.3.
  * debian/libxrandr2.symbols: add new symbols.

 -- Julien Cristau <jcristau@debian.org>  Sun, 04 Jan 2009 20:50:22 +0100
