## libxrandr 1.5.1-1+apricot-1

=== debian/control ===
Source: libxrandr
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 10),
 libx11-dev (>= 1:0.99.2),
 libxext-dev (>= 1:0.99.1),
 x11proto-randr-dev (>= 1.5),
 x11proto-render-dev,
 libxrender-dev (>= 1:0.9.0-2),
 pkg-config,
 quilt,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libxrandr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libxrandr.git

Package: libxrandr2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X11 RandR extension library
 libXrandr provides an X Window System client interface to the RandR
 extension to the X protocol.
 .
 The RandR extension allows for run-time configuration of display attributes
 such as resolution, rotation, and reflection.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXrandr

Package: libxrandr-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libxrandr2 (= ${binary:Version}),
 libx11-dev,
 libxext-dev,
 x11proto-randr-dev (>= 1.4),
 libxrender-dev,
Description: X11 RandR extension library (development headers)
 libXrandr provides an X Window System client interface to the RandR
 extension to the X protocol.
 .
 The RandR extension allows for run-time configuration of display attributes
 such as resolution, rotation, and reflection.
 .
 This package contains the development headers for the library found in
 libxrandr2.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXrandr
