=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXrandr
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXrandr-(.*)\.tar\.gz
